#u82-4
{
	background-color: transparent;
	line-height: 40px;
	font-size: 33px;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u83
{
	border-color: #000000;
	background-color: #C8C8C8;
}

#menuu134
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u142,#u143
{
	background-color: transparent;
}

#u146-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u143:hover #u146-4 p
{
	color: #A6A5A5;
	visibility: inherit;
}

#u143.MuseMenuActive,#u149,#u150
{
	background-color: transparent;
}

#u152-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u150:hover #u152-4 p
{
	color: #A6A5A5;
	visibility: inherit;
}

#u150.MuseMenuActive,#u156,#u157
{
	background-color: transparent;
}

#u159-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u157:hover #u159-4 p
{
	color: #A6A5A5;
	visibility: inherit;
}

#u157.MuseMenuActive,#u135,#u138
{
	background-color: transparent;
}

#u141-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u138:hover #u141-4 p
{
	color: #A6A5A5;
	visibility: inherit;
}

#u138.MuseMenuActive,#u1588,#u1591
{
	background-color: transparent;
}

#u1591.MuseMenuActive
{
	background-color: transparent;
}

#u1593-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1591:hover #u1593-4 p
{
	color: #A6A5A5;
	visibility: inherit;
}

#u143.MuseMenuActive #u146-4 p,#u150.MuseMenuActive #u152-4 p,#u157.MuseMenuActive #u159-4 p,#u138.MuseMenuActive #u141-4 p,#u1591.MuseMenuActive #u1593-4 p
{
	color: #C61F3E;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u163-4,#u164-4,#u165-4,#u1632-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}


